<template>
  <div class="index">
    <!-- 组件有两个属性 value 传入内容双向绑定 setting传入配置信息 -->
    <!--<img :src="indexImg" class="indexImg"/>-->
    <div class="box">
        <img src="../../assets/img@3x.png" alt="">
       <div style="text-align: center;margin-top: 2%;">Welcome！</div>
    </div>

  </div>
</template>

<script>
  export default {
    data: function () {
      return {
        content:'我是富文本编辑器的内容',
        //tinymce的配置信息 参考官方文档 https://www.tinymce.com/docs/configure/integration-and-setup/
        editorSetting:{
          height:400,
        }
      }
    },
    mounted(){
      let data = localStorage.getItem("phoneNum");
      console.log(data)
      // debugger
      if(data){
        data = JSON.parse(data)
        if(data.teacher_type!='teacher_leader'){
          this.$router.push('/teacher/'+ data.id);
        }else{
           this.$router.push('/teacher');
        }
      }
    },
    components:{
    }
  }

</script>

<style scoped lang="less">
  .index{
    height: 100%;
    background: #eee  ;
    overflow: hidden;
    .indexImg{
      width: 90%;
    }
    .box{
      margin: auto;
      text-align: center;
      img{width: 331px;}
      font-size: 28px;
      font-weight: bold;
      margin-top: 130px;
    }
  }
</style>
